.aside-menu{
    font-family: $headings-font-family;

    @include media-breakpoint-up(lg){
        right: -10000px !important;
    }

    a{
        color: #333;

        &:hover{
            color: #666;
        }
    }

    &__content{
        padding-left: 63px;
        padding-right: 63px;
    }

    &__list{
        margin-bottom: 0;

        &:first-child{
            margin-top: 41px;
        }
    }

    &__item:not(:first-child){
        margin-top: 15px;
    }

    .inline-spacer{
        width: 100%;
        height: 1px;
        margin: 26px 0;
    }
}

